
QGIS Application - Bug report #17154

Sub layer show/lock isn't affected changing parent layer

2017-09-17 09:21 PM - Carlo Folini

Status: Closed

Priority: Normal

Assignee:

Category: Editing

Affected QGIS version:2.18.12 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25053

Description

In layers tab when I change the show/lock on parent layer, sub layers aren't affected.

The expected behaviour should be that parent layer changes are applied to child layers.

History

#1 - 2017-09-17 10:09 PM - Carlo Folini

- Status changed from Open to Closed

Wrong infos

#2 - 2017-09-18 12:03 AM - Giovanni Manghi

- Resolution set to invalid
